bugzilla 3 on debian?

Discussion in 'Server Operation' started by rjamesd, Oct 16, 2007.

  1. rjamesd

    rjamesd New Member

    the apt-get installer will install bugzilla version 2.

    This means that a manual install of bugzilla 3 would be required. Anyone done this on Debian Linux with Apache?

    I started doing this but got error messages relating to SELinux which I am not yet familiar with.

    Why do I want bugzilla 3? Because it is an improvement on bugzilla 2.
     
  2. falko

    falko Super Moderator ISPConfig Developer

    What exactly did you do, and what's the exact error message?
    Did you enable SELinux on your system?
     

Share This Page